SWITCH(1)

NAME
gtk-theme-switch - fast and easy tool for switching and installing GTK themes

COMMAND LINE ARGUMENTS
-h[elp] (display command-line argument reference)
-d[ock] (open dock)
file (switch to theme (install if theme is a tarball))
-p[review] file (preview a theme (install if file is a tarball))
-i[nstall] theme.tar.gz (install a .tar.gz)
-f[ont] fontstring (set GTK's main font to fontstring)

Multiple command line arguments can be passed to the executable on the same invocation.

Passing no arguments will start gtk-theme-switch in dock-mode.

DESCRIPTION
gtk-theme-switch is a Gtk+ theme switching utility that can be run from the console, and has an optional GUI dock and theme preview. It also can install themes downloaded from gtk.themes.org.

USAGE
"file" represents any one of (looked for in the listed order):

1.  An absoulte or relative path to a GTK theme directory.

2.  A gzipped tar file which expands to a GTK theme directory as explained in 1).

3.  A GTK theme directory with the name passed located in ~/.themes.

4.  A GTK theme directory with the name passed located in the global "gtk_themedir"

If none of these files are located and found to be correct, the program will exit with an error.

SEE ALSO
See the README file in the distribution for a command-line summary. This can also be obtained by running switch -help.

AUTHOR
This program is copyright (c) 2000 by Maher Awamy <muhri@muhri.net> and Aaron Lehmann <aaronl@vitelus.com>. Comments and suggestions are welcome.